<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=p, initial-scale=1.0" />
    <title>HTML_Practice</title>
  </head>
  <body>
    <a href="">Project</a>
    <img src="" alt="" width="" height="" />
    <nav role="navigation" aria-label="main menu">
      <ul class="navbar">
        <li><a href="">Projects</a></li>
        <li><a href="">About us</a></li>
        <li><a href="">Stories</a></li>
        <li><a href="">Contact</a></li>
      </ul>
    </nav>
    <img src="assets/[PLACEHOLDER LOGO]@2x.jpg" alt="" />

    <h1>
      Your Headline <br />
      Here
    </h1>
    <h2>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. <br />Incidunt
      fugit sunt maxime alias molestiae consequuntur?
    </h2>
    <h2>This is the Section Headline, <br />Continues to Two Lines</h2>

    <h3>
      Lorem ipsum dolor sit amet consectetur, adipisicing elit. Odit
      exercitationem inventore ipsam necessitatibus, <br />eos quam. Libero
      officiis deleniti quisquam dolore.
    </h3>

    <p>
      Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis quisquam
      atque labore nisi itaque alias. Praesentium ad cupiditate veniam, amet
      dolores ipsum id blanditiis voluptatem voluptatum debitis commodi quae
      voluptates accusamus et numquam deserunt earum dignissimos, pariatur
      porro, voluptate nihil eveniet. Voluptates dolor praesentium et culpa iure
      blanditiis consequuntur odio!
    </p>
    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorem
      recusandae dicta eveniet accusantium excepturi distinctio, veniam expedita
      libero nesciunt corporis ad cum! Officia unde ipsa aspernatur deserunt.
      Consequuntur, accusamus odit.
    </p>

    <button>Read more</button>

    <h2>Learn more <br />about our culture...</h2>
    <video src="" controls></video>

    <h3>
      Lorem ipsum dolor sit amet <br />
      consectetur adipisicing elit.<br />
      Beatae architecto a explicabo minus, nisi veniam!
    </h3>

    <img src="assets/[PLACEHOLDER LOGO].jpg" alt="smaller logo" />
    <p>Project</p>
    <p><i>123 Street,</i></p>
    <p><i>Anytown,</i> USA 12345 <a href="">hello@website.com</a></p>
    <p>&#169; All right reserved.</p>
  </body>
</html>
